uuid: 6d352c74-9086-4110-9ce3-fc9c094e0da9
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Persoonlijk contactformulier'
recipients: {  }
reply: ''
weight: 0
message: 'Uw bericht is verzonden.'
redirect: ''
